Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.icl.saxon.output
Class TextFragment

    java.lang.Object
      com.icl.saxon.output.TextFragment

public class TextFragment
extends java.lang.Object

TextFragment is used when we want to send output to a StringWriter and retrieve it later.

Constructor Summary
`TextFragment()`

Method Summary
`static java.util.Properties` | `getProperties()` Construct a default TextFragment object

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TextFragment

    public TextFragment()

Method Detail

### getProperties

    public static java.util.Properties getProperties()

  Construct a default TextFragment object

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD